<?xml version="1.0" encoding="utf-8"?>
<TextView xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:id="@+id/tv_course_name"
    tools:text="单簧管"
    android:layout_width="wrap_content"
    android:layout_height="wrap_content"
    android:background="@drawable/shape_couse_type_text_bg"
    android:gravity="center"
    android:includeFontPadding="false"
    android:paddingStart="6dp"
    android:paddingTop="2dp"
    android:paddingEnd="6dp"
    android:paddingBottom="2dp"
    android:textColor="@color/color_ff8c00"
    android:textSize="@dimen/sp_11" />